# 预发布环境覆盖
global:
  labels:
    app.kubernetes.io/part-of: edu-platform
    app.kubernetes.io/environment: staging

configMap:
  data:
    NODE_ENV: staging
    LOG_LEVEL: info

ingress:
  hosts:
    - host: edu-staging.example.com
      paths:
        - path: /api
          pathType: Prefix
          service: api-gateway
          port: 8080

hpa:
  minReplicas: 2
  maxReplicas: 5
